#!/usr/bin/make -f
.PHONY: all
all: CTN_LVKSep2020_Poster ExtendedAbstract

CTN_LVKSep2020_Poster: %: %.tex
	latexmk -f -pdf $@

ExtendedAbstract: %: %.tex
		latexmk -f -pdf $@

.PHONY: clean
clean:
	latexmk -c

.PHONY: cleanall
cleanall:
	latexmk -C
